.list2 .col_metas .col_title {
    border: none;
}
.list2 .col_news_head {
   border: none;
}
.list2 .col_news {
    width: 895px;
    float: left;
}
.list2 .col_news_list {
    width: 895px;
}
.list2 .news_list li.news {
    float: left;
position: relative;
}
.col_news_list .news.i2 ,.col_news_list .news.i5,.col_news_list .news.i8{
    padding: 0 36px;
}
.col_news_list .news_con {
    padding: 15px 0 25px 25px;
}
.news_title a {
    font-size: 14px;
}
.news_list li.news {
    line-height: 22px;}
.news_cs {
    color: #989898;
font-size: 13px;
}
.col_metas .col_title {
    display: inline-block;
    float: left;
    height: 47px;}
.col_news {
    margin-top: 17px;}
.tj {
    width: 185px;
    float: left;
margin-top: 25px;
margin-left: 57px;
}
span.title2 {
    display: inline-block;
    font-size: 18px;
color: #9a0201;
margin-bottom: 14px;
}
.col_metas .col_title h2 {
    display: inline-block;
    font-size: 18px;
    color: #9a0201;
 
    line-height: 30px;
    font-weight: 100;
}
img.t1 {
    position: absolute;
    left: 39%;
    top: 23%;
}
.tj .news_list li.news {
    float: left;
    position: relative;
    width: 100%;
padding: 6px 0;
}
.tj .news_title a {
    line-height: 28px;
    color: #414141;
    font-size: 15px;
}
#wp_paging_w6 {
    margin-top: 38px;
}